<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2023-11-08 11:05:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/User_model.php 556
ERROR - 2023-11-08 11:47:38 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/views/dashboard.php 258
ERROR - 2023-11-08 11:47:46 --> Severity: Warning --> Use of undefined constant Inactive - assumed 'Inactive' (this will throw an Error in a future version of PHP) /var/www/html/mockups/ajatus_placement_exam/application/views/quiz_list.php 139
ERROR - 2023-11-08 11:47:46 --> Severity: Warning --> Use of undefined constant Inactive - assumed 'Inactive' (this will throw an Error in a future version of PHP) /var/www/html/mockups/ajatus_placement_exam/application/views/quiz_list.php 139
ERROR - 2023-11-08 11:47:46 --> Severity: Warning --> Use of undefined constant Inactive - assumed 'Inactive' (this will throw an Error in a future version of PHP) /var/www/html/mockups/ajatus_placement_exam/application/views/quiz_list.php 139
ERROR - 2023-11-08 11:47:46 --> Severity: Warning --> Use of undefined constant Inactive - assumed 'Inactive' (this will throw an Error in a future version of PHP) /var/www/html/mockups/ajatus_placement_exam/application/views/quiz_list.php 139
ERROR - 2023-11-08 11:47:48 --> Severity: Warning --> Use of undefined constant quiz - assumed 'quiz' (this will throw an Error in a future version of PHP) /var/www/html/mockups/ajatus_placement_exam/application/controllers/Quiz.php 482
ERROR - 2023-11-08 11:47:49 --> Severity: Warning --> Use of undefined constant Active - assumed 'Active' (this will throw an Error in a future version of PHP) /var/www/html/mockups/ajatus_placement_exam/application/views/quiz_list.php 134
ERROR - 2023-11-08 11:47:49 --> Severity: Warning --> Use of undefined constant Inactive - assumed 'Inactive' (this will throw an Error in a future version of PHP) /var/www/html/mockups/ajatus_placement_exam/application/views/quiz_list.php 139
ERROR - 2023-11-08 11:47:49 --> Severity: Warning --> Use of undefined constant Inactive - assumed 'Inactive' (this will throw an Error in a future version of PHP) /var/www/html/mockups/ajatus_placement_exam/application/views/quiz_list.php 139
ERROR - 2023-11-08 11:47:49 --> Severity: Warning --> Use of undefined constant Inactive - assumed 'Inactive' (this will throw an Error in a future version of PHP) /var/www/html/mockups/ajatus_placement_exam/application/views/quiz_list.php 139
ERROR - 2023-11-08 11:53:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:55:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:55:45 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:55:48 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:55:56 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:56:34 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:57:01 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:57:11 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:57:19 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:57:19 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:57:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:57:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:57:23 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:57:30 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:57:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:57:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:57:58 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:58:05 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:58:05 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:58:08 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:58:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:58:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:58:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:58:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:58:26 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:58:26 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:58:32 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:58:32 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:58:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:58:34 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:58:34 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:58:34 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:58:36 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:58:36 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:58:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:58:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:58:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:58:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:58:48 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:58:51 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:59:00 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:59:02 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:59:03 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:59:18 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:59:31 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:59:43 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 11:59:56 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:00:06 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:00:16 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:00:16 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:00:20 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:00:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:00:23 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:00:31 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:00:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:00:46 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:00:52 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:00:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:01:04 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:01:06 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:01:09 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:01:10 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:01:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:01:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:01:30 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:01:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:01:43 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:01:46 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:01:50 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:02:05 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:02:06 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:02:10 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:02:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:02:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:02:20 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:02:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:02:30 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:02:31 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:02:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:02:54 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:03:03 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:03:55 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:03:56 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:03:57 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:04:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:04:56 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:05:20 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:05:23 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:05:25 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:05:26 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:05:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:05:29 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:05:30 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:05:31 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:05:31 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:05:32 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:05:32 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:05:35 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:05:36 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:05:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:05:38 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:05:39 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:05:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:05:55 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:05:56 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:05:56 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:10 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:21 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:23 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:23 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:23 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:24 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:27 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:31 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:31 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:32 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:32 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:38 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:39 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:43 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:45 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:45 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:52 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:55 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:56 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:06:57 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:02 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:03 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:04 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:05 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:07 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:07 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:08 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:08 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:08 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:09 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:09 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:10 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:11 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:17 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:18 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:18 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:19 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:20 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:20 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:26 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:27 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:30 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:31 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:32 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:32 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:34 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:35 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:35 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:36 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:38 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:39 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:57 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:07:58 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:00 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:03 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:08 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:08 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:10 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:10 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:11 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:16 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:17 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:18 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:24 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:24 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:25 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:26 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:26 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:30 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:36 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:44 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:45 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:46 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:47 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:50 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:08:59 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:09:02 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:09:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:09:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:09:18 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:09:20 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:09:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:09:25 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:09:32 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:09:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:09:36 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:09:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:09:52 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:09:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:09:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:09:54 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:09:58 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:10:09 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:10:20 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:10:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:10:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:10:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:10:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:10:43 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:10:46 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:10:51 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:10:52 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:10:52 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:10:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:10:54 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:10:55 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:10:59 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:02 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:02 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:06 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:07 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:09 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:11 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:11 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:15 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:16 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:18 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:21 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:26 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:29 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:30 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:32 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:32 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:34 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:38 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:38 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:39 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:43 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:44 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:44 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:44 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:45 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:45 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:45 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:46 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:46 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:47 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:47 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:47 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:48 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:11:52 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:12:01 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:12:02 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:12:05 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:12:05 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:12:06 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:12:11 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:12:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:12:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:12:16 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:12:18 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:12:30 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:12:31 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:12:32 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:12:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:12:36 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:12:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:12:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:12:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:12:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:12:43 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:12:46 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:12:47 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:12:54 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:12:57 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:13:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:13:27 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:13:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:13:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:13:43 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:13:45 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:13:51 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:13:56 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:13:58 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:13:58 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:14:01 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:14:05 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:14:06 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:14:09 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:14:15 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:14:21 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:14:25 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:14:26 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:14:32 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:14:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:14:34 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:14:35 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:14:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:14:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:14:46 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:14:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:14:54 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:14:54 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:14:55 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:14:55 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:14:55 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:14:55 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:14:55 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:14:55 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:14:59 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:15:08 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:15:09 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:15:11 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:15:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:16:00 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:16:51 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:17:11 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:17:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:17:29 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:17:30 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:17:31 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:17:32 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:17:34 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:17:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:17:46 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:17:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:17:50 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:18:09 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:19:15 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:20:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:20:27 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:21:50 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:24:11 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:29:18 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 12:29:20 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 13:12:21 --> Severity: Warning --> Use of undefined constant Active - assumed 'Active' (this will throw an Error in a future version of PHP) /var/www/html/mockups/ajatus_placement_exam/application/views/quiz_list.php 134
ERROR - 2023-11-08 13:12:21 --> Severity: Warning --> Use of undefined constant Inactive - assumed 'Inactive' (this will throw an Error in a future version of PHP) /var/www/html/mockups/ajatus_placement_exam/application/views/quiz_list.php 139
ERROR - 2023-11-08 13:12:21 --> Severity: Warning --> Use of undefined constant Inactive - assumed 'Inactive' (this will throw an Error in a future version of PHP) /var/www/html/mockups/ajatus_placement_exam/application/views/quiz_list.php 139
ERROR - 2023-11-08 13:12:21 --> Severity: Warning --> Use of undefined constant Inactive - assumed 'Inactive' (this will throw an Error in a future version of PHP) /var/www/html/mockups/ajatus_placement_exam/application/views/quiz_list.php 139
ERROR - 2023-11-08 14:52:31 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/User_model.php 556
ERROR - 2023-11-08 16:38:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:38:52 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:00 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:01 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:03 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:05 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:07 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:15 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:17 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:19 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:21 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:23 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:25 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:27 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:29 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:31 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:35 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:44 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:45 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:47 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:48 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:50 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:52 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:55 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:39:57 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:40:06 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:40:08 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:40:10 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:40:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:40:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:40:17 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:40:19 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 16:40:21 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 18:23:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 23:49:24 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 23:50:35 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 23:51:57 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 23:52:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 23:54:10 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 23:54:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 23:55:11 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 23:55:58 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 23:57:34 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 23:58:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2023-11-08 23:59:08 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
